prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

target=x11
api_version=1.0

Name: GdkGLExt
Description: OpenGL Extension to GDK (${target} target)
Version: 1.2.0
Requires: gdk-2.0
Libs: -L${libdir} -lgdkglext-${target}-${api_version} -lGL   
Cflags: -I${includedir}/gtkglext-${api_version} -I${libdir}/gtkglext-${api_version}/include -I/usr/X11R6/include -pthread 
